/*###########  Formular   ############*/
fieldset {
  border:0px;
  margin: 0px;
  padding: 10px 0px 10px 0px;
}

.csc-mailform-field label {
  padding: 0px 0px 0px 0px;
  float: left;
  text-align: left;
  display: block;
  font-size: 13px;
}

.csc-mailform-field input {
  font-size: 13px;
  padding: 5px;
  margin: 0px 0px 10px 0px;
  min-width: 50%;
}

.csc-mailform-field textarea {
  margin-bottom: 10px; 
  padding: 5px;
}


.csc-mailform-field select {
  margin: 0px 0px 10px 0px;
}

.csc-mailform-submit {
  font-size: 14px;
  margin: 10px 0px 10px 130px;
}




.tx-powermail .nolabel > label:first-child,
.powermail_form.nolabel > h3,
.powermail_fieldset.nolabel > legend {
  display:none;
}

.tx-powermail input.powermail_input,
.tx-powermail textarea {
  width: 100%;
  padding: 5px;
  margin: 3px 0;
  border: 1px solid #ccc;
  font-size: 15px;
}


.powermail_fieldwrap {
  margin: 5px 0;
}


.powermail_submit {
  padding: 10px 25px;
  background-color: #888;
  border: none;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  border-radius: 2px;

}

.powermail_submit:hover {
  background-color: #999;
  cursor:pointer;
}

.parsley-errors-list {
  list-style-type: none;
  margin: 0 0 10px 0;
  padding: 0;
}

.parsley-errors-list li {
  color: red;
}


.powermail_fieldwrap_type_text {
  font-size: 13px;
}

.powermail_fieldwrap,
.powermail_fieldwrap_type_radio .powermail_label,
.powermail_fieldwrap_type_radio .powermail_field label,
.powermail_fieldwrap_type_check .powermail_label,
.powermail_fieldwrap_type_check .powermail_field label {
  float: left;
  width: 90%;   
}

.powermail_fieldwrap_type_radio .powermail_field input,
.powermail_fieldwrap_type_check .powermail_field input {
  margin-right: 10px;
}